package database;

import data.GuiMysql;

public class Database extends GuiMysql {

    public static final Database instance = new Database();

    private Database() {
        getConnection();
    }

    public static Database getInstance() {
        return instance;
    }

}
